.messageOk {
	width: 600px;
	height: 25px;
	margin: 150px auto auto auto;
	border: 3px double #CC8000;
	background-color: #FFF8DC;
	color: #3F3F3F;
	font-size: 16px;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
	font-family: Georgia;
}
.logo {
	position: absolute;
	margin-top: 15px;
	margin-left: 5px;
}
.messageErr {
	width: 600px;
	height: 25px;
	margin: 150px auto auto auto;
	border: 3px double #8B0000;
	background-color: #FFF4F4;
	color: #B20000;
	font-size: 16px;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
	font-family: Georgia;
}
.messageOk SPAN {
	font-size: 9px;
}
body{
	overflow: hidden;
	margin: 0px;
	font-size: 11px;
	background-color: #FFFFFF;
	background-image: url(back3.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
}
.table {
}

td {
	font-family:  tahoma, verdana, arial;
	font-size: 11px;
	cursor: default;
}
input{
	font-family:  tahoma, verdana, arial;
	font-size: 11px;
}
input.text, textarea, select,.text {
	font-family: tahoma, verdana, arial;
	font-size: 11px;
	width: 370px;
	margin-bottom: 3px;
}
.form {
	border: 1px solid #D2D2D2;
	padding: 5px;
	width: 910px;
}
.form .second {
	padding-top: 0px;
	padding-bottom: 0px;
}
.form .first {
	background-color: #F3F3F3;padding-top: 0px;
	padding-bottom: 0px;
}
.title {
	font-size: 20px;
	padding-bottom: 10px;
}
.submit {
	margin-top: 15px;
	color: #FF8C00;
	cursor: pointer;
}